# Generated by Django 2.2.7 on 2020-02-14 14:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0027_auto_20200213_0720'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='state',
            field=models.PositiveIntegerField(choices=[(0, 'Published'), (1, 'OutOfProduction'), (2, 'Waiting'), (3, 'Abandonned')], default=2, help_text='attribute from legacy db', verbose_name='state'),
        ),
    ]
